Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Applications » Кодеци,за Totem Movie Player
Тема: Кодеци,за Totem Movie Player, Че нито филмчета ни аудио не тръгва
Мнение #1 Skip to the next post in this topic.
Написано на: Април 06 2006, 13:36
NetCutter

Avatar


Warn 5

Група: Li fans
Мнения: 171
Регистриран: Март 2006

Оценка: няма

Offline
Имам няколко песнички на Линкин Парк,ама от тях mp3-ките ги пускам с XMMS-а ама той не върти м4а и wma,а Тотема ми иска кодеци,някой знае ли как и откъде да ги зема :12;
Контакти:  NetCutter

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 06 2006, 15:24
mcwolf

No avatar chosen




Група: Li gurus
Мнения: 1489
Регистриран: Април 2005

Оценка: 5

Offline
за убунту-то ли питаш ?
Контакти:  mcwolf

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #3 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 06 2006, 16:26
NetCutter

Avatar


Warn 5

Група: Li fans
Мнения: 171
Регистриран: Март 2006

Оценка: няма

Offline
Дам
Контакти:  NetCutter

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #4 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 06 2006, 16:29
mcwolf

No avatar chosen




Група: Li gurus
Мнения: 1489
Регистриран: Април 2005

Оценка: 5

Offline
Контакти:  mcwolf

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #5 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 06 2006, 16:32
NetCutter

Avatar


Warn 5

Група: Li fans
Мнения: 171
Регистриран: Март 2006

Оценка: няма

Offline
Първия стана ама другите:
Код: 
a@ubuntu:~$ sudo apt-get install gstreamer0.8-lame
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package gstreamer0.8-lame
a@ubuntu:~$ sudo apt-get install gstreamer0.8-lame
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package gstreamer0.8-lame
a@ubuntu:~$ sudo apt-get install w32codecs
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package w32codecs
a@ubuntu:~$ sudo apt-get install libdivx4linux
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package libdivx4linux
a@ubuntu:~$ sudo apt-get install lame
Reading package lists... Done
Building dependency tree... Done
Package lame is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package lame has no installation candidate
a@ubuntu:~$ sudo apt-get install lame
Reading package lists... Done
Building dependency tree... Done
Package lame is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package lame has no installation candidate
a@ubuntu:~$ sudo apt-get install lame
Reading package lists... Done
Building dependency tree... Done
Package lame is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package lame has no installation candidate
a@ubuntu:~$ sudo apt-get install lame
Reading package lists... Done
Building dependency tree... Done
Package lame is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package lame has no installation candidate
a@ubuntu:~$ sudo apt-get install lame
Reading package lists... Done
Building dependency tree... Done
Package lame is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package lame has no installation candidate
a@ubuntu:~$ sudo apt-get install lame
Reading package lists... Done
Building dependency tree... Done
Package lame is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package lame has no installation candidate
a@ubuntu:~$

Контакти:  NetCutter

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #6 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 06 2006, 16:37
mcwolf

No avatar chosen




Група: Li gurus
Мнения: 1489
Регистриран: Април 2005

Оценка: 5

Offline
хранилищата са ти стари - обнови ги
Контакти:  mcwolf

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #7 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 07 2006, 13:03
NetCutter

Avatar


Warn 5

Група: Li fans
Мнения: 171
Регистриран: Март 2006

Оценка: няма

Offline
Обнових ги и сега си ги слагам,мерси много за помоща  :60;
Контакти:  NetCutter

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #8 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 07 2006, 13:42
NetCutter

Avatar


Warn 5

Група: Li fans
Мнения: 171
Регистриран: Март 2006

Оценка: няма

Offline
Ама пак немога да гледам с него mpeg и mpg що ???
С коя програма се гледат тия формати ???
Контакти:  NetCutter

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #9 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Април 07 2006, 14:16
mcwolf

No avatar chosen




Група: Li gurus
Мнения: 1489
Регистриран: Април 2005

Оценка: 5

Offline
инсталирай mplayer и виж какво ще стане с него
Контакти:  mcwolf

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Мнение #10
Skip to the previous post in this topic. Написано на: Април 07 2006, 15:52
NetCutter

Avatar


Warn 5

Група: Li fans
Мнения: 171
Регистриран: Март 2006

Оценка: няма

Offline
Код: 
a@ubuntu:~$ sudo apt-get install mplayer
Password:
Reading package lists... Done
Building dependency tree... Done
Package mplayer is a virtual package provided by:
 mplayer-nogui 1:1.0-pre7cvs20050716-0.1ubuntu9
 mplayer-k6 1:1.0-pre7cvs20050716-0.1ubuntu9
 mplayer-custom 1:1.0-pre5-0.6ubuntu1
 mplayer-586 1:1.0-pre7cvs20050716-0.1ubuntu9
 mplayer-386 1:1.0-pre7cvs20050716-0.1ubuntu9
You should explicitly select one to install.
E: Package mplayer has no installation candidate


Та позовавайки се на това да си избера едно написах:
Код: 
a@ubuntu:~$ sudo apt-get install  mplayer-nogui 1:1.0-pre7cvs20050716-0.1ubuntu9Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package 1:1.0-pre7cvs20050716-0.1ubuntu9

Така стана и с останалите :14;


Редактирано от NetCutter на Април 07 2006, 16:03
Контакти:  NetCutter

  • AOL  AOL:
  • ICQ  ICQ:
  • MSN  MSN:
  • YIM  Yahoo IM:
WEB  
Общо 14 отговор(а) от Април 06 2006, 13:36 до сега
 » Начало » Li Форуми » Help & Support » Applications » Кодеци,за Totem Movie Player

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums